CVE-2016-3714

high

Tenable Plugins

View all (24 total)

IDNameProductFamilySeverity
99784EulerOS 2.0 SP1 : ImageMagick (EulerOS-SA-2016-1021)NessusHuawei Local Security Checks
high
96103Debian DSA-3746-1 : graphicsmagick - security update (ImageTragick)NessusDebian Local Security Checks
critical
95420GLSA-201611-21 : ImageMagick: Multiple vulnerabilities (ImageTragick)NessusGentoo Local Security Checks
high
9387WordPress < 4.5.2 Multiple Vulnerabilities (ImageTragick)Nessus Network MonitorCGI
medium
91450Ubuntu 12.04 LTS / 14.04 LTS / 15.10 / 16.04 LTS : imagemagick vulnerabilities (USN-2990-1) (ImageTragick)NessusUbuntu Local Security Checks
critical
91299Debian DLA-484-1 : graphicsmagick security update (ImageTragick)NessusDebian Local Security Checks
high
91287Debian DLA-486-1 : imagemagick security update (ImageTragick)NessusDebian Local Security Checks
high
91272openSUSE Security Update : GraphicsMagick (openSUSE-2016-602) (ImageTragick)NessusSuSE Local Security Checks
high
91180SUSE SLES11 Security Update : ImageMagick (SUSE-SU-2016:1301-1) (ImageTragick)NessusSuSE Local Security Checks
high
91175Debian DSA-3580-1 : imagemagick - security update (ImageTragick)NessusDebian Local Security Checks
high
91119SUSE SLES11 Security Update : ImageMagick (SUSE-SU-2016:1275-1) (ImageTragick)NessusSuSE Local Security Checks
high
91101WordPress < 4.5.2 Multiple Vulnerabilities (ImageTragick)NessusCGI abuses
high
91053F5 Networks BIG-IP : ImageMagick vulnerability (K03151140) (ImageTragick)NessusF5 Networks Local Security Checks
high
91047Amazon Linux AMI : ImageMagick (ALAS-2016-699) (ImageTragick)NessusAmazon Linux Local Security Checks
high
91046Slackware 14.0 / 14.1 / current : mozilla-thunderbird (SSA:2016-132-01) (ImageTragick)NessusSlackware Local Security Checks
high
91039Scientific Linux Security Update : ImageMagick on SL6.x, SL7.x i386/x86_64 (20160509) (ImageTragick)NessusScientific Linux Local Security Checks
high
91036RHEL 6 / 7 : ImageMagick (RHSA-2016:0726) (ImageTragick)NessusRed Hat Local Security Checks
high
91032Oracle Linux 6 / 7 : ImageMagick (ELSA-2016-0726) (ImageTragick)NessusOracle Linux Local Security Checks
high
91020CentOS 6 / 7 : ImageMagick (CESA-2016:0726) (ImageTragick)NessusCentOS Local Security Checks
high
90996SUSE SLED12 / SLES12 Security Update : ImageMagick (SUSE-SU-2016:1260-1) (ImageTragick)NessusSuSE Local Security Checks
high
90986openSUSE Security Update : ImageMagick (openSUSE-2016-574) (ImageTragick)NessusSuSE Local Security Checks
high
90981openSUSE Security Update : ImageMagick (openSUSE-2016-569) (ImageTragick)NessusSuSE Local Security Checks
high
90979FreeBSD : ImageMagick -- multiple vulnerabilities (0d724b05-687f-4527-9c03-af34d3b094ec) (ImageTragick)NessusFreeBSD Local Security Checks
high
90892ImageMagick < 7.0.1-1 / 6.x < 6.9.3-10 Multiple Vulnerabilities (ImageTragick)NessusWindows
high